<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_centerHorizontal="true"
    android:layout_marginTop="10mm"
    android:background="@color/white"
    android:orientation="vertical"
    android:paddingHorizontal="20mm"
    android:paddingTop="10mm"
    android:paddingBottom="20mm">


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="5mm">

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="邢台德龙钢铁客户"
            android:textSize="16sp" />

        <TextView
            android:id="@+id/tv_status"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:textColor="#0841F0"
            android:textSize="14sp" />
    </RelativeLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="入库数量:"
            android:textSize="16sp" />


        <TextView
            android:id="@+id/tv_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="16sp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10mm"
            android:text="箱号:"
            android:textSize="16sp" />


        <TextView
            android:id="@+id/tv_box_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="16sp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="申请时间:"
            android:textSize="16sp" />


        <TextView
            android:id="@+id/tv_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="16sp" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_btn"

        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="right"
        android:layout_marginTop="10mm"
        android:visibility="gone">

        <TextView
            android:id="@+id/tv_agree"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/selector_product_choose"
            android:gravity="center"
            android:paddingHorizontal="10mm"
            android:paddingVertical="5mm"
            android:text="通过"
            android:textSize="13sp" />

        <TextView
            android:id="@+id/tv_refuse"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10mm"
            android:background="@drawable/selector_product_choose"
            android:gravity="center"
            android:paddingHorizontal="10mm"
            android:paddingVertical="5mm"
            android:text="驳回"
            android:textSize="13sp" />
    </LinearLayout>
</LinearLayout>